imagination: how can we empower ourselves and others to redistribute power unsing inclusive, decolonised and plural narrratives about what happen next? (creative economies, the future of the futures, media, perceptions and realities)



![](assets/wtf-14/jpg)

_______________
**25.04.2019**


making of "PRISMATIC MINDS"

for each episode:
TITLE
city
main character
feature your projects / topics of research... 1 bilion sec from nowadaysplay with the concept of "heterotopias"


Briefing

1. Episode TITLE3-4 word. each should reflect the theme that emrges from research (ref - check the MB epiosedes list)
2. context - pick one city. make sure each episode represents a different continent / culture (remember - planetary Thinking); imagine collectively that city in 2050 according to the research and your intuition (avoid predictions, use futures as tools). Use the internet, interview locals, ask friends etc.
3. Inflection or turning point - bassed on the research indentify an inflection point, describe it in 3-4 paragraphs, use links visuals, etc. to ilustrate it
4. main character - describe a fictional human or nonhuman who lives in a chosen city, remember your episode is part of a metastroy 1 bilion sec from now.
5. your pojects - imagine how your projects have evolved and influenced. anticipate unintended consequences
6. the plot - remember that as frederik phol said "a good science fiction story should..."
7. showtime - according to skills, time aviable, resources etc decide on the best way to present PRISMATIC MINDS on 03.05.

**ultimate goal:**
to make people think (critical) and also feel positive (optimism)

key takeaways from blackmirror video explanation
1. spectacle as a attention-catching tool


object: (ex. screens)
theme: (ex. spectacle)
conflict: (ex. having vs being)

---
_______________

Holon
Key questions:
-
-
-

Intervention dimesion: artifact or exeprience (future artifacts) - to start conversation and provoke questions
How can we trigger reflection - the cyborg metaphor

Nature Pod (futuryst)

Transmedia Design (Henry Jenkins definition of transmedia storytelling)
The Zone of hope

wicked problems


Steps or taaking a shower
always in the morning
collecting clothes / underwear and bathrobe
...
(Leneke Kuijer 2014) / frameworks - Images, skills and stuff models....

fundamental human needs (different than maslov piramide of needs!)

//

exercises: in my notebook


Making our futures tangible. Subject goal: to develop a transitinal view on contemporary design through the dessign of the performativity of everyday life.

The key questions for our sessions were:

➔ How do we materialize our Emergent Futures?
➔ Which is the everyday practices of them?
➔ Which is the right pathway to get there?

All of them will be address during activities described below.


##Reflections


making our futures tangible

subject goal: to develop a transitinal view on contemporary design through the dessign of the performativity of everyday life.

Design fictions" (brucxe sterling) - "awarness of change is what distinguishes design fictions from jokes about technology, such as over-complex Heath Robison machines or Japenese chindogu (weird tools)..."". to chalenge the status quo about things we surround ourselves with and the effects they have
